body {
	background: #0c060d;
	color: #eee;
	font-family: 'Poppins',Roboto, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	color: #eee;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Karla', Roboto, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-weight: 700;
	color: #fff;
	line-height: 1.2;
}

a {
	color: #d141e1;
	text-shadow: 0px 1px 1px #000;
	transition: all ease-in-out .2s;
}

	a:hover {
		color: #dc6ee8;
		text-shadow: 0px 1px 1px #000;
	}

	a.secondary {
		color: #9929a6;
	}

		a.secondary:hover {
			color: #61116a;
		}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea, select {
	color: #240d26;
	background-color: #d4c1d6;
	border: 1px solid #61116a;
}

	[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, textarea:focus, select:focus {
		color: #240d26;
		background-color: #fff;
		border: 1px solid #d4c1d6;
	}

.button {
	background: linear-gradient(to bottom, #460c4d 0%, #61116a 34%, #80168c 65%, #9929a6 100%);
	box-shadow: 0px 0px 10px rgba(0,0,0,.1);
	text-shadow: 0px 1px 1px #000;
	border: 1px solid #61116a;
	margin-bottom: 0;
	font-family: 'Poppins', Roboto, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 1rem;
	border-radius: 10px;
	padding: 15px 25px;
	transition: all ease-in-out .2s;
}

	.button:hover {
		background: linear-gradient(to bottom, #61116a 0%, #80168c 34%, #9929a6 65%, #be3dcc 100%);
		border: 1px solid #be3dcc;
		transition: all ease-in-out .2s;
	}

	.button.secondary {
		background: linear-gradient(to bottom, #dedf76 0%, #f7f7dc 100%);
		text-shadow: 0px 1px 1px #72730a;
		border: 1px solid #e8e8a9;
		color: #000;
	}
		.button.secondary:hover {
			background: linear-gradient(to bottom, #e2e29d 0%, #f5f5e5 100%);
			text-shadow: 0px 1px 1px #72730a;
			border: 1px solid #f5f5e5;
			color: #000;
		}

span.button {
	background: transparent;
	box-shadow: none;
	text-shadow: none;
	border: none;
	border-radius: unset;
	padding: 0;
	transition: none;
	display: inline-block;
}

	span.button:hover {
		background: transparent;
		box-shadow: none;
		text-shadow: none;
		border: none;
		border-radius: unset;
		padding: 0;
	}

	span.button a {
		display: inline-block;
		background: linear-gradient(to bottom, #460c4d 0%, #61116a 34%, #80168c 65%, #9929a6 100%);
		box-shadow: 0px 0px 10px rgba(0,0,0,.1);
		text-shadow: 0px 1px 1px #000;
		border: 1px solid #61116a;
		margin-bottom: 0;
		font-family: 'Poppins', Roboto, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
		font-weight: 400;
		color: #fff;
		font-size: 1rem;
		border-radius: 10px;
		padding: 15px 25px;
		transition: all ease-in-out .2s;
	}

		span.button a:hover {
			background: linear-gradient(to bottom, #61116a 0%, #80168c 34%, #9929a6 65%, #be3dcc 100%);
			border: 1px solid #be3dcc;
			transition: all ease-in-out .2s;
		}

	.button.tertiary {
		color: #d141e1;
		background: #150517;
		background: linear-gradient(to bottom, #050206 0%, #150517 34%, #220525 65%, #220525 100%);
		border: 1px solid #520e5a;
		text-shadow: 0px 1px 1px #000;
	}

		.button.tertiary:hover {
			color: #dc6ee8;
			background: #220525;
			background: linear-gradient(to bottom, #050206 0%, #150517 34%, #2c0831 65%, #2c0831 100%);
			border: 1px solid #d141e1;
			text-shadow: 0px 1px 1px #000;
		}

/*
	.button.secondary {
		background: linear-gradient(to bottom, #0d2e52 0%, #113d6b 34%, #154b85 65%, #19599e 100%);
		text-shadow: 0px 1px 1px #000;
		box-shadow: 1px 1px 10px rgba(0,0,0,.5);
		border: 0;
		transition: all ease-in-out .2s;
		margin-bottom: 0;
		font-family: 'Poppins', Roboto, 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
		font-weight: 400;
		color: #fff;
		font-size: 1rem;
		border-radius: 10px;
		padding: 15px 25px;
	}

		.button.secondary:hover {
			background: linear-gradient(to bottom, #113d6b 0%, #154b85 34%, #19599e 65%, #1d68b8 100%);
			text-shadow: 1px 1px 1px #000;
			box-shadow: 1px 1px 10px rgba(0,0,0,.5);
			border: 0;
			color: #fff;
		}
		*/

.button-small {
	font-size: 0.875rem;
	border-radius: 5px;
	padding: 10px 10px;
}

.header {
	/*0c060d*/
	position: relative;
	z-index: 100;
	border-bottom: 1px solid #230626;
	box-shadow: 0px 5px 30px rgba(0,0,0,1);
}

.header-inner {
	position: relative;
	z-index: 100;
}

.header .logo {
	text-align: center;
}

.header .logo img {
	max-width: 200px;
	display: inline-block;
}

.header .navigation {
	padding: 10px 0;
}

.header .nav-top {
	margin-bottom: 0px;
	text-align: center;
	padding: 10px 0px 0 0;
	border-top: 1px solid #230626;
	font-size: 13px;
	text-transform: uppercase;
}

.header .nav-top::after {
	content: ' ';
	clear: both;
	display: block;
}

.nav-top .lnk-menu-toggle {
	display: block;
	float: left;
	margin: 0 10px;
	font-size: 13px;
}
.nav-top a {
	display: block;
	float: right;
}

	.header a {
		color: #d4c1d6;
		text-shadow: 0px 1px 3px rgba(0,0,0,1);
		font-weight: 500;
	}

		.header .navigation a:hover {
			color: #fff;
		}

	.header .nav-top a {
		margin: 0 10px;
	}

/*
	.header .navigation .nav-main {
		margin-top: 5px;
	}

	.header .navigation a:first-of-type {
		margin: 0 10px 0 0;
	}

	.header .navigation a:last-of-type {
		margin: 0 0 0 10px;
	}
*/

.header a i.fas {
	color: #d141e1;
	margin-right: 3px;
	transition: all ease-in-out .2s;
	font-size: 15px;
}

.header a:hover i.fas {
	color: #da73e5;
}

.header .navigation .nav-top a {
	font-size: 12px;
	text-transform: uppercase;
}

.header .nav-main {
	margin: 10px 0 0 0;
}

.header .navigation .drilldown a {
	background: transparent;
}

.is-dropdown-submenu {
	background: #19061b;
	border: none;
	box-shadow: 0px 5px 8px rgba(0,0,0,1);
}

.is-drilldown li {
	width: 100%;
}

.header .navigation .drilldown .is-drilldown-submenu {
	background: #100512;
}

.header .nav-main .menu > li .submenu {
	border-top: 1px solid #2e0a32;
	border-right: 1px solid #2e0a32;
	border-left: 1px solid #2e0a32;
}

.header .nav-main .menu li {
	border-top: 1px solid #2e0a32;
}

.header-cart-count {
	font-size: 12px;
}

@media print, screen and (min-width: 800px) {
	.header .logo {
		position: absolute;
		top: 0px;
		left: 0;
	}

		.header .logo img {
			max-width: 145px;
		}

	.header .nav-top {
		display: block;
		float: right;
		margin: 0;
		padding: 0;
		border: none;
		text-align: right;
		font-size: 12px;
	}

	.header .navigation .nav-top a {
		font-size: 12px;
	}

	.header .nav-main {
		display: block;
		float: right;
		width: calc(100% - 120px);
		font-size: 14px;
		margin: 0;
		padding: 0;
	}

		.header .nav-main > .menu > li {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-pack: end;
			-webkit-justify-content: flex-end;
			-ms-flex-pack: end;
			justify-content: flex-end;
		}

		.header .nav-main .menu > li .submenu {
			border-top: 1px solid #2e0a32;
			border-right: 1px solid #2e0a32;
			border-left: 1px solid #2e0a32;
		}

		.header .nav-main .menu li {
			border-top: none;
			border-bottom: none;
		}

		.header .nav-main .menu > li .submenu li {
			border-bottom: 1px solid #2e0a32;
		}

	.dropdown.menu > li > a {
		padding: 12px;
	}

	.dropdown.menu > li.is-active > a {
		background: transparent;
		color: #fff;
	}

		.header .nav-main .menu > li .submenu li a {
			width: 100%;
		}

		.header .nav-main .menu > li .submenu li a:hover{
			background: #2e0a32;
		}

	.nav-main {
	}

	.navigation::after {
		content: '';
		display: block;
		clear: both;
	}

	.header .navigation {
		padding: 24px 0 12px 0;
	}
}

@media print, screen and (min-width: 1024px) {

	.header .logo img {
		max-width: 180px;
	}

	.header .nav-top {
		width: calc(100% - 200px);
		font-size: 13px;
	}

	.header .navigation .nav-top a {
		font-size: 13px;
		margin: 0 16px;
	}

	.header .nav-main {
		width: calc(100% - 200px);
		font-size: 1rem;
	}

		.header .nav-main > .menu {
			-webkit-box-pack: end;
			-webkit-justify-content: flex-end;
			-ms-flex-pack: end;
			justify-content: flex-end;
		}

	.dropdown.menu > li > a {
		padding: 12px 16px 12px 20px;
	}

	.header .navigation {
		padding: 30px 0 18px 0;
	}
}

/**************************************/
.ctas-full {
	z-index: 1;
}

	.ctas-full .cta {
		position: relative;
		z-index: 1;
	}

	.ctas-full .cta-text {
		padding: 30px;
		background: #0c060d;
		color: #fff;
		border: 0;
	}

	.ctas-full .cta-position-right .cta-text {
		background: linear-gradient(165deg, #0c060d 0%, #000 20%, #000 50%, #230626 100%);
		background: linear-gradient(165deg, rgba(0,0,0,.75) 0%, rgba(0,0,0,.99) 50%, rgba(35,6,38,.99) 100%);
	}

	.ctas-full .cta-position-left .cta-text {
		background: linear-gradient(195deg, #0c060d 0%, #000 20%, #000 50%, #230626 100%);
	}

	.ctas-full .cta-position-bottom .cta-text {
	}

	.ctas-full .cta-position-right.cta-position-bottom .cta-text {
	}

	.ctas-full .cta-image img {
		width: 100%;
	}


@media print, screen and (min-width: 1024px) {
	.ctas-full .cta-text {
		position: absolute;
		padding: 30px;
		box-shadow: 1px 1px 30px rgba(0,0,0,.9);
		background: #0c060d;
		max-width: 30%;
		border-radius: 30px;
	}

	.ctas-full .cta-position-right .cta-text {
		left: 65%;
		background: linear-gradient(165deg, #0c060d 0%, #000 20%, #000 50%, #230626 100%);
		background: linear-gradient(165deg, rgba(0,0,0,.75) 0%, rgba(0,0,0,.99) 50%, rgba(35,6,38,.99) 100%);
	}

	.ctas-full .cta-position-left .cta-text {
		right: 65%;
		background: linear-gradient(195deg, #0c060d 0%, #000 20%, #000 50%, #230626 100%);
		background: linear-gradient(195deg, rgba(0,0,0,.75) 0%, rgba(0,0,0,.99) 50%, rgba(35,6,38,.99) 100%);
	}

	.ctas-full .cta-position-bottom .cta-text {
		bottom: 100px;
	}

	.ctas-full .cta-position-top .cta-text {
		top: 60px;
	}
}

/**************************************/

.ctas-full .cta-text h4 {
	text-transform: uppercase;
	font-size: 2.5rem;
}

.ctas-full .cta-text p:last-of-type {
	margin-bottom: 5px;
}

.ctas-full .cta-text .button {
	border-radius: 10px;
	padding: 15px 25px;
}

	.ctas-full .cta-text .button:last-of-type {
		margin-bottom: 0px;
	}

.content-pad {
	padding: 0 1.875rem;
}

.content-pad-top {
	padding-top: 1.875rem;
}

.content-pad-bottom {
	padding-bottom: 1.875rem;
}

.ctas-movielist {
	margin-bottom: 30px;
}

	.ctas-movielist .cta {
		border-radius: 30px;
		margin: 0 5px 10px 5px;
	}

	.ctas-movielist .cta-image {
		display: block;
		border-radius: 30px;
		box-shadow: 0px 2px 5px #000;
		margin: 20px 0px;
	}

		.ctas-movielist .cta-image img {
			border-radius: 30px;
		}

@media print, screen and (min-width: 1024px) {
	.ctas-movielist {
		position: relative;
		z-index: 2;
		/*
		box-shadow: 0px -20px 80px 61px #0c060d;
		border-radius: 5% 5% 0 0;
		*/
	}
}

.list-movies .cta-image {
	display: block;
	border-radius: 30px;
	box-shadow: 0px 2px 5px #000;
}

	.list-movies .cta-image img {
		border-radius: 30px;
	}

	.section-after-ctas-large {
		padding-top: 1.875rem;
	}

@media print, screen and (min-width: 1024px) {
	.section-after-ctas-large {
		position: relative;
		z-index: 2;
		box-shadow: 0px -20px 60px 60px #0c060d;
		/*
		padding-top: 0;
		box-shadow: 0px -20px 80px 61px #0c060d;
		border-radius: 5% 5% 0 0;
		*/
	}
}

.subhead-small {
	font-size: 0.8125rem;
	color: #aaa2ab;
}

.ctas-secondary {
	padding: 30px 1.875rem;
}

.ctas-small .cta {
	padding: 0 5px;
}

.ctas-small .cta-image {
	display: block;
	border-radius: 30px;
	box-shadow: 0px 0px 30px #000;
	margin: 0 0 20px 0;
}

.bg-gradient1 {
	background: linear-gradient(165deg, #0c060d 0%, #000 10%, #0c060d 30%, #230626 90%);
}

.bg-gradient2 {
	background: #240b36;
	background: linear-gradient(165deg, #2f0b36 0%, #2f0b36 20%, #5a0a35 90%, #660b26 100%);
}

.bg-gradient3 {
	background: #230626;
	background: linear-gradient(60deg, #0c060d 0%, #230626 40%, #0c060d 90%, #000 100%);
}

.bg-gradient4 {
	background: #f7f7dc; /* fallback for old browsers */
	background: linear-gradient(165deg, #f7f7dc 0%, #fff 40%, #fff 60%, #f7f7dc 90%, #e5e5ce 100%); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient5 {
	background: #230626;
	/*
	background: linear-gradient(90deg, #0c060d 0%, #230626 40%, #0c060d 90%, #0c060d 100%);
	*/
	background: radial-gradient(ellipse at center, #230626 0%, #0c060d 90%);
}

.footer {
	border-top: 1px solid #230626;
	color: #d4c1d6;
	font-size: 14px;
}

	.footer h6 {
		color: #fff;
	}

	.footer ul {
		list-style: none;
		margin: 0;
	}

	.footer li {
		list-style: none;
	}

	.footer a {
		font-size: 14px;
		color: #9929a6;
	}

		.footer a:hover {
			color: #d141e1;
		}

		.footer a i.fab {
			font-size: 28px;
			margin-right: 10px;
		}

.bottombar {
	border-top: 1px solid #230626;
	padding: 30px;
	font-size: 13px;
	color: #d4c1d6;
}

	.bottombar a {
		margin-left: 10px;
		color: #9929a6;
	}

		.bottombar a:hover {
			color: #d141e1;
		}

.margin-left {
	margin-left: 10px;
}

.section-auditoriums {
	padding: 16px 0 5px 0;
	line-height: 1;
	color: #d4c1d6;
}

.section-features {
}

	.section-features .feature-item {
		display: inline-block;
		margin: 5px 5px 5px 0px;
		padding: 0;
		box-shadow: 0px 0px 4px #000;
		vertical-align: middle;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		line-height: 1;
		border: 2px solid #d4c1d6;
		border: 2px solid rgba(212,193,214,.5);
		border-radius: 10px;
		color: #d4c1d6;
		opacity: .7;
	}

		.section-features .feature-item:last-of-type {
			margin-right: 0px;
		}

		.section-features .feature-item .feature-icon {
			display: inline-block;
			padding: 5px 7px;
			vertical-align: middle;
			line-height: 1;
			text-align: center;
		}

			.section-features .feature-item .feature-icon img {
				display: inline-block;
				max-height: 10px;
				width: auto;
				line-height: 0;
				margin: 0;
				padding: 0;
			}

		.section-features .feature-item .feature-text {
			display: inline-block;
			vertical-align: middle;
			padding: 5px 7px;
		}

.content-raise {
	position: relative;
	z-index: 3;
}

.section-divide {
	border-top: 1px solid #230626;
}

.concession {
	text-align: center;
	color: #aaa2ab;
	padding: 10px;
	margin: 1px 1px 10px 1px;
}

	.concession .concession-name {
		text-align: center;
		margin-bottom: 10px;
		font-size: 0.75rem;
		text-transform: uppercase;
		font-weight: 500;
		line-height: 1.2;
	}

	.concession .concession-image {
		padding: 10px;

		vertical-align: middle;
		display: table-cell;
	}

.page-theatre .concession-name {
}

h1.page-title, .page-title h1 {
	padding-bottom: .875rem;
}


label, .label {
	color: #d4c1d6;
}

.labels-inline input,
.labels-inline select,
.labels-inline label {
	width: auto;
	display: inline-block;
	vertical-align: middle;
}

.labels-cbterms input,
.labels-cbterms select,
.labels-cbterms label {
	vertical-align: top;
}

.labels-cbterms label {
	max-width: 90%;
	line-height: normal;
	margin-bottom: 1em;
}

.pnl-performances {
	padding: 5px 0;
}

.pnl-performance {
	display: inline-block;
	padding: 2px 8px;
	margin: 4px 4px 4px 0px;
	background: #240d26;
	border-radius: 5px;
	border: 1px solid #61116a;
	transition: all .2s ease-in-out;
	min-width: 30px;
}

	.pnl-performance:hover {
		border: 1px solid #d141e1;
	}

.pnl-performances .pnl-performance:first-of-type {
	margin-left: 0;
}

.pnl-performances .pnl-performance:last-of-type {
	margin-right: 0;
}

.pnl-performances .pnl-performance input, .pnl-performance label {
	margin: 0;
	font-size: 0.9375rem;
}

.matinee-highlight, .pnl-performance.matinee-highlight {
	display: inline-block;
	background: #3e0344;
}

.pnl-performance.showtime-past {
	background: transparent;
	text-decoration: line-through;
	color: #888;
	padding: 0;
	margin: 4px 8px 4px 0px;
	cursor: default;
	border: 1px solid transparent;
}

	.pnl-performance.showtime-past:hover {
		border: 1px solid transparent;
	}

	.pnl-performance.showtime-past label {
		background: transparent;
		text-decoration: line-through;
		color: #888;
		cursor: default;
	}

	.pnl-performance.showtime-past input {
		display: none;
	}

.list-movies p:last-of-type {
	margin-bottom: 0;
}

/*** form messaging  ***/

.form-messaging {
}

	.form-messaging p:last-of-type {
		margin: 0;
		padding: 0;
	}

	.form-messaging > div {
		padding: 1rem;
		background: #1a0d1b;
		color: #666;
		margin-bottom: .5rem;
	}

		.form-messaging > div:last-of-type {
			margin-bottom: 1.5rem;
		}

	.form-messaging .form-message-information {
		color: #00529B;
	}

	.form-messaging .form-message-success {
		color: #4F8A10;
	}

	.form-messaging .form-message-warning {
		color: #9F6000;
	}

	.form-messaging .form-message-error {
		color: #D8000C;
	}

.form-messaging-minimal {
	font-size: .875rem;
}

	.form-messaging-minimal > div {
		padding: 0.5625rem;
		margin: 1px 0 0 0;
		font-weight: normal !important;
		background: #fafafa !important;
	}

		.form-messaging-minimal > div:last-of-type {
			margin-bottom: 0;
		}

/*****************************/
.pnl-performance-actions {
	display: none;
}

.page-cart button, .page-cart input, .page-cart select {
	margin: 0;
}

.table-override,
.table-override tbody,
.table-override tr,
.table-override th,
.table-override td,
.table-override tbody tr:nth-child(even) {
	background: transparent;
	border: none;
	text-align: left;
	width: auto;
}

.table-basic {
	width: 100%;
	border-top: 1px solid #201721;
}

	.table-basic th, .table-basic td {
		border-bottom: 1px solid #201721;
	}

.field-tiny {
	width: 50px;
}

.field-small {
	width: 120px;
}

.field-medium {
	width: 175px;
}

.pnl-cart-code {
	color: #d4c1d6;
	background: #240d26;
	border: 1px solid #61116a;
	padding: 10px;
	margin: 10px 0px;
	line-height: normal;
	text-align: center;
	cursor: help;
}
/*****************************/
.cart-item-header {
	border-top: 1px solid #201721;
	margin-top: 15px;
}

.cart-item {
	border-bottom: 1px solid #201721;
	padding: 10px 0px;
}

.pnl-cart-actions {
	padding: 10px 0px;
}

.pnl-cart-actions a {
	display: inline-block;
	margin-right: 10px;
}


.float-left {
	float: left;
}

.float-right {
	float: right;
}

.checkout-sidebar {
	font-size: 13px;
}

	.checkout-sidebar .cart-item {
		border-top: 1px solid #201721;
		border-bottom: none
	}

	.checkout-sidebar .sidebar-header a {
		font-size: 12px;
	}

.review-panel {
	border: 1px solid #201721;
	padding: 1rem;
	box-shadow: 0px 2px 5px #000;
	margin-bottom: 2rem;
	width: auto;
}

.reveal {
	border: 1px solid #201721;
	box-shadow: 0px 2px 5px #000;
	background: #230626;
}

.close-button {
	color: #d4c1d6;
	font-size: 1em;
}

.text-small {
	font-size: 12px;
}

.header .text-small {
	color: #897d8a;
	display: inline-block;
	padding-right: 10px;
}


/*****************************/

.reserved-layout {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	clear: both;
	zoom: .5;
	margin: auto auto 20px auto;
}

.reserved-seat {
	position: absolute;
	display: block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	border: 1px transparent solid;
	font-size: 0.75rem;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	padding-top: 5px;
	text-shadow: 0px 1px 2px #000;
	line-height: 1;
	transition: all .2s ease-in-out;
	border-radius: 5px 5px 0px 0px;
	border-radius: 5px;
}

	.reserved-seat span {
		line-height: 1;
		/*
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		*/
	}

	.reserved-seat.available {
		color: #d4c1d6;
	}
		.reserved-seat.available:hover {
			color: #fff;
		}

	.reserved-seat.standard {
		background-image: url('/assets/images/seating/standard.png');
	}

		.reserved-seat.standard:hover {
			background-image: url('/assets/images/seating/standard-hover.png');
		}

	.reserved-seat.companion {
		background-image: url('/assets/images/seating/companion.png');
	}
		.reserved-seat.companion.selected,
		.reserved-seat.companion:hover {
			background-image: url('/assets/images/seating/companion-hover.png');
		}

		.reserved-seat.unavailable,
		.reserved-seat.standard.unavailable:hover,
		.reserved-seat.companion.unavailable:hover {
			cursor: default;
			color: #6b4b6f;
			text-shadow: none;
			background-image: url('/assets/images/seating/standard-unavailable.png');
		}

	.reserved-seat.wc.unavailable,
	.reserved-seat.wc.unavailable:hover {
		background-image: url('/assets/images/seating/wc-unavailble.png');
	}

	.reserved-seat.standard.selected,
	.reserved-seat.standard.available:hover {
		background-image: url('/assets/images/seating/standard-hover.png');
		box-shadow: inset 0px 10px 20px #000;
		background-color: #2f0b36;
	}

	.reserved-seat.wc {
		background-image: url('/assets/images/seating/wc.png');
		background-size: cover;
	}

		.reserved-seat.wc.selected,
		.reserved-seat.wc.available:hover {
			background-image: url('/assets/images/seating/wc-hover.png') !important;
			box-shadow: inset 0px 10px 20px #000;
			background-color: #2f0b36;
		}


.reserved-screen {
	color: #d4c1d6;
	border-radius: 50% 50% 5px 5px;
	background: #61116a;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	opacity: .7;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 10px 0;
	padding: 5px;
	height: auto;
	/*
	width: 100%;
	*/
}

.reserved-legend {
	border: 1px solid #230626;
	padding: 5px;
	vertical-align: middle;
	font-size: 12px;
	color: #d4c1d6;
	margin: 10px 0;
}

.reserved-legend span {
	display: inline-block;
	vertical-align: middle;
}

	.reserved-legend .reserved-seat {
		width: 30px;
		height: 30px;
		position: relative;
		position: unset;
		margin: 0 5px 5px 0;
	}

.relaxedMessagingBox {
	background: #230626;
	background: linear-gradient(165deg, #2f0b36 0%, #2f0b36 20%, #5a0a35 90%, #660b26 100%);
	box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5), 0 0 10px rgba(0, 0, 0, 0.1) inset;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);
	border: 1px solid #230626;
	border-radius: 20px 20px 0px 0px;
	padding: 16px;
	color: #d4c1d6;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	display: none;
	position: fixed;
	bottom: 0px;
	left: 10px;
	right: 10px;
	z-index: 1000;
	/*
	margin-left: -200px;
	width: 450px;
	*/
}

@media print, screen and (min-width: 800px) {
	.reserved-layout {
		zoom: 1;
	}

	.reserved-seat {
		font-size: 0.875rem;
		background-size: 75%;
	}

		.reserved-seat.wc {
			background-size: 75%;
		}

		.reserved-seat span {
		}

	.relaxedMessagingBox {
		left: 25%;
		right: 25%;
	}
}


.pnl-reserved-timer {
	padding: 10px;
	text-align: center;
	color: #d4c1d6;
	font-size: 0.8125rem;

	margin-bottom: 10px;
}

	.pnl-reserved-timer .seatTimerTime {
		display: block;
		font-size: 1.5rem;
	}

.reserved-aisle {
	position: absolute;
	top: 40%;
	text-align: center;
	font-size: 13px;
	color: #d4c1d6;
	line-height: 1;
	width: auto;
}

.reserved-aisle-left {
}

.reserved-aisle-right {
}

.reserved-door {
	position: absolute;
	text-align: center;
	font-size: 13px;
	color: #d4c1d6;
}

.reserved-door-front-left {
	top: 21px;
}

.reserved-door-front-right {
	top: 21px;
}

.reserved-door-back-left,
.reserved-door-back-right {
	bottom: 20px;
}

.pnl-pickups p {
	font-size: 13px;
}

.order-barcode {
	background: #fff;
	padding: 5px;
	margin: 10px 0 0 0;
	text-align: center;
	line-height: 1;
}

.order-barcode img {
	display: inline-block;
	width: 100%;
	height: auto;
	max-width: 300px;
}

.order-barcode span {
	display: block;
	text-align: center;
	padding: 5px 0 0 0;
	text-transform: uppercase;
	font-family: Courier New, Courier, monospace;
	font-size: 12px;
	color: #333;
}